# Generated by Django 2.2.3 on 2020-01-10 17:49

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('category', '0006_categoryscore'),
    ]

    operations = [
        migrations.AddField(
            model_name='categoryactivity',
            name='activity_image_mongo_id',
            field=models.TextField(blank=True, null=True),
        ),
    ]
